Hacktoberfest 2026: los issues que los mantenedores marcaron para octubre, abiertos y aptos para principiantes. Explorar issues de Hacktoberfest

JavaScript-native distributed workflows that can be orchestrated by any backend

¿Es notationlabs/yieldstar apto para principiantes?

Hemos visto muy pocos pull requests recientes de colaboradores externos en notationlabs/yieldstar para saber con qué frecuencia se fusionan. Ahora mismo no hay ningún issue apto para principiantes abierto; la lista de abajo muestra los demás issues que tenemos de este repositorio.

Estrellas
2
Forks
0
Issues abiertos para principiantes
0
Issues indexados
4
Lenguaje dominante
TypeScript
Licencia
Sin datos de licencia
Último push a GitHub
7/10/2026
Última indexación
15/10/2026
Guía de contribución
Guía de contribución
Código de conducta
Sin código de conducta
Etiquetas para principiantes
Sin etiquetas para principiantes indexadas
Métricas de merge de PR
Sin PR fusionados en 30 d

Cómo contribuir a notationlabs/yieldstar

  1. Lee primero la guía de contribución: explica cómo quieren los mantenedores que se propongan, prueben y revisen los cambios.
  2. Sigue el repositorio para enterarte cuando se abra un nuevo issue apto para principiantes, o revisa los demás issues de abajo.

Las issues en las que quizá ya trabaja alguien aparecen al final. Ordenar todo por fecha

  • RFC 004: Durable External Effect
    Abierto
    enhancement

    Dificultad 5/5 Más de una semana Aptitud para principiantes 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    Abierto
    enhancement

    Dificultad 5/5 Más de una semana Aptitud para principiantes 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    Abierto
    enhancement

    Dificultad 5/5 Más de una semana Aptitud para principiantes 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    Abierto
    enhancement

    Dificultad 5/5 Más de una semana Aptitud para principiantes 15/100

    notationlabs/yieldstar#34 ·

Recibe los nuevos issues en tu correo

Un resumen breve de issues de GitHub para principiantes.